(+2.202,20.00)

Gigeresque - ужасные чужие [1.21] [1.20.6] [1.19.4]

Gigeresque - ужасные чужие [1.21] [1.20.6] [1.19.4]

Мод Gigeresque - посвящен культовой вселенной Чужих, ужасных тварей неизвестно кем и когда созданных, твари которые убивают всех, в процессе своей жизни чужие проходят несколько стадий роста. Исследуя мир игры вы рано или поздно найдете под землей таинственное сооружение, но я бы очень не советовал его изучать.

Если вы смотрели фильмы или играли в игры по данной вселенной, то вы знаете что произойдет если вы проникните в таинственную постройку. Найдя яйца чужих, лучше не подходить к ним, убить лицехвата очень не просто, если он захватит вас, попрощайтесь с жизнью, но не сразу. Лицехват отпустит вас, но через некоторое время вы умрете, а из вашей груди вылупится маленький чужой, как только он съест достаточно пищи он вырастет в одну из нескольких разновидностей чужих.

Мод достаточно качественный и атмосферный, реалистичные анимации существ, звуки, логичное и правильное поведение монстров.




Как установить мод:

  1. Установи нужный загрузчик, он указан для каждого файла, например: Forge, NeoForge или Fabric.
  2. Установи все дополнительные моды если указано.
  3. Скачай мод и скопируй в .minecraft/mods
  4. В лаунчере запускай версию игры с нужным загрузчиком.
Подробная инструкция по установке

Скачать мод Gigeresque:

Все
Популярные
Для Forge
Для Neoforge
Для Fabric

1.21:


Neoforgegigeresque-neo_forge-1.21-0.6.4.jar [2,65 Mb]

требуется установить AzureLib и SmartBrainLib


Fabricgigeresque-fabric-1.21-0.6.4.jar [2,66 Mb]

требуется установить Fabric API и AzureLib и SmartBrainLib




1.20.6:


Fabricgigeresque-1.20.6-0.5.74.jar [2,63 Mb]

требуется установить Fabric API и AzureLib и SmartBrainLib




1.20.4:


Fabricgigeresque-1.20.4-0.5.73.jar [2,74 Mb]

требуется установить Fabric API и AzureLib и SmartBrainLib




1.20.1:



Fabricgigeresque-1.20.1-0.5.71.jar [2,87 Mb]

требуется установить Fabric API и AzureLib и SmartBrainLib




1.19.4:


Fabricgigeresque-1.19.4-0.5.40.jar [2,4 Mb]

требуется установить Fabric API и AzureLib и SmartBrainLib




1.19.2:


Fabricgigeresque-1.19.2-0.5.31.jar [2,35 Mb]

требуется установить Fabric API и AzureLib и SmartBrainLib


Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума

Название темы
Статистика
Последнее сообщение
Ищу модадела

Тема в разделе: Моддинг

Просмотров: 453

Ответов: 3

Просмотров: 125354

Ответов: 593